/*Stili generali*/
body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}

a{
	color: #006699;
	text-decoration: none;
}

a:link{
	color: #006699;
	text-decoration: none;
}

a:visited{
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration: underline;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 200%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 85%;
 font-weight: bold;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/*Intestazione principale*/
#masthead{
	padding: 10px 0px 0px 0px;
	width: 100%;
}

/*Titolo e sottotitolo sito*/
#siteName{
	margin: 0;
	padding: 0 0 0 10px;
	font-family: Swiss921 BT;
	font-size: 200%;
	color: #00D56A;
}

#siteSubname{
	margin: 0;
	padding: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 110%;
}

#siteActivityName{
	margin: 0;
	padding: 0 0 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
}

/*Scritta di richiamo per versione tradotta*/
.versionTranslate{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align: right;
}

/*Menu di navigazione in alto*/
#topBar{
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 0 0 0 0;
	color: #cccccc;
}

.menuTop{
	font-size: 80%;
	padding: 2px 50px 2px 5px;
	text-align: right;
}

.menuTop a:link, .menuTop a:visited{
	font-weight: bold;
}

/*Scritta del nome della pagina corrente*/
#pageName{
	margin: 0px;
	padding: 5px 0px 5px 15%;
	border-bottom: 1px solid #cccccc
}

/*Colonna di sinistra: menu principale, riquadro note*/
#leftBar{
	float: left;
	width: 15%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.menuMain{
	display: block;
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;
	font-size: 90%;
	background-color: #eeeeee;
}

.menuMain h3{
	padding: 5px 0px 2px 5px;
	color: #ffffff;
	background-color: #006699;
	font-size: 80%;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

.menuMain ul{
	display: block;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 5px;
}

.menuMain li{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.menuMain ul a{
	display: block;
	padding: 2px 0 2px 15px;
	border: 1px solid #cccccc;
}

.menuMain ul a:hover{
	background-color: #00D56A;
}

.menuMain ul p{
	display: block;
	color: #006699;
	padding: 2px 0px 2px 15px;
	margin: 0 0 0 0;
	border-top: 2px solid #cccccc;
	border-left: 3px solid #cccccc;
	border-bottom: 2px solid #ffffff;
	background-image: url(/componenti/sfondo.gif);
}

.linkAvvisi{
	display: block;
	margin: 0 0 0 0;
	padding: 0px 0px 5px 0px;
	font-size: 90%;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;	
	background-color: #0077AA;	
	color: #ffffff;
}

.linkAvvisi h3{
	padding: 5px 0px 2px 5px;
	color: #ffffff;
	background-color: #006699;
	font-size: 80%;
	border-bottom: 1px solid #cccccc;	
}

.linkAvvisi p{
	padding: 5px 0 0 15px;
	font-size: 80%;
  color: #aaaaaa;
  background-color: #0077AA;
	margin: 0 0 0 0;
}

.linkAvvisi a:link, .linkAvvisi a:visited, .linkAvvisi a:hover{
	display: block;
	color: #ffffff;
	background-color: #0077AA;
	margin: 0 0 0 0;
}

.atWork {
	display: block;
	padding: 5px 5px 5px 5px;
	margin: 5px 0 0 0;
	background-color: #00d56a;
	font-size: 65%;
	border: 2px solid #ffffff;
	border-style: ridge;
}

.atWork p{
	margin: 0 0 0 0;
	padding: 2px 2px 2px 2px;
	text-align: center;
}

/*Colonna di destra: news*/
#rightBar{
	float: right;
	width: 23%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.siteNews{
	display: block;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 90%;
	background-color: #aaffd5;
}

.siteNews h1{
	color: #FFFFFF;
	font-size: 80%;
	background-color: #006699;
	padding: 5px 5px 2px 5px;
	border-bottom: 1px solid #cccccc;	
	border-left: 1px solid #cccccc;
}

.newsStory{
	padding: 3px 3px 3px 3px;
	margin: 0 0 0 0;
	font-size: 80%;
}

.newsStory h1{
	color: #006699;
	background-color: #aaffd5;
	padding: 2px 2px 2px 2px;
	margin: 0 0 0 0;
 	font-weight: bold;
	text-align: justify;
	border-bottom: 0;
	border-top: 1px solid #006699;
	border-left: 1px solid #006699;
}

.newsStory p{
	font-size: 85%;
	padding: 2px 2px 2px 2px;
	margin: 0 0 0 0;
	text-align: justify;
	border-bottom: 1px solid #006699;
	border-right: 1px solid #006699;
}

/*Tabella elenco prodotti.*/
.prodTable{
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 2px 5px 2px;
	margin: 0px 0px 0px 0px;
}

.prodTable h1{
	font-size: 110%;
	padding: 2px 2px 2px 2px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.prodTable p{
	font-size: 80%;
	text-align: justify;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/*Colonna centrale: contenuto principale, */
#siteContent{
	float: left;
	width: 62%;
}

.Content{
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 3px 0px 3px;
	margin: 0 0px 0 0px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.Content h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	padding:  0px 0px 0px 0px;
}

.Content h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding:  5px 0px 5px 10px;
	text-align: center;
}

.Content h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding:  2px 0px 2px 5px;
	text-align: left;
}

.Content h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding:  0px 10px 0px 0px;
	text-align: left;
}

.Content p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	text-align: justify;
	padding: 0px;
	margin: 0px;
}

.Content ul{
 list-style-type: disc;
 margin-bottom: 5px;
 margin-top: 5px;
}

.Content li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	padding: 0px 0px 0px 0px;
}

.Content a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
}

/*Barra link del prodotto*/
#productBar{
	float: right;
	width: 25%;
	margin: 0px 0px 0px 0px;
	padding: 2px 2px 5px 5px;
}

/*Impostazioni per testo di un indirizzo*/
.realAddress{
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 95%;
	color: #334d55;
}

/*Impostazione per diagramma a tabella*/
#tableDiagram{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align: center;
	font-weight: bold;
	color: #00d56a;
}

/*Barra a piede pagina: informazioni sito, note*/
#bottomBar{
	clear: both;
	border-top: 1px solid #cccccc;
	border-bottom: 1px double #cccccc;
}

.ipNotes{
	float: left;
	width: 20%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 65%;
	padding: 3px 3px 3px 3px;
	margin: 10px 0 5px 5px;
	border: 1px solid #0000FF;
	visibility: hidden;
}

.siteInfo{
	text-align: right;
	font-size: 65%;
	padding-top: 0px;
	padding-bottom: 0px;
}

.siteInfo p{
	margin: 0 0 0 0;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 10px;
}



/*
.Prodotto{
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 3px 0px 3px;
	margin: 0 0px 0 0px;
	border-right: 1px solid #cccccc;
}

.Prodotto h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	padding:  0px 0px 0px 0px;
}

.Prodotto h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding:  5px 0px 5px 10px;
	text-align: center;
}

.Prodotto h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding:  0px 0px 0px 0px;
	text-align: left;
}

.Prodotto h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding:  0px 10px 0px 0px;
	text-align: left;
}

.Prodotto p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	text-align: justify;
	padding: 0px;
	margin: 0px;
}

.Prodotto ul{
 list-style-type: disc;
 margin-bottom: 5px;
 margin-top: 5px;
}

.Prodotto li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	padding: 0px 0px 0px 0px;
}

.Prodotto a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
}
*/
